Smart Proxy - Refactor #27036

Improve logging of error backtraces
06/12/2019 03:30 PM - Lukas Zapletal

Status: Closed
Priority: Normal
Assignee: Lukas Zapletal
Category: DHCP
Target version:
Difficulty: Fixed in Releases: 2.1.0
Triaged: Yes Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/smart-pro
xy/pull/658
Description
SSIA

Associated revisions

Revision d5f5bca0 - 03/04/2020 01:15 PM - Lukas Zapletal

Fixes #27036 - improve logging of error backtraces

History

#1 - 06/12/2019 03:32 PM - The Foreman Bot
- Status changed from New to Ready For Testing
- Pull request https://github.com/theforeman/smart-proxy/pull/658 added

#2 - 06/14/2019 06:59 AM - Lukas Zapletal

- Subject changed from Improve errors for libvirt provider to Improve logging of error backtraces

#3 - 03/04/2020 01:15 PM - The Foreman Bot
- Fixed in Releases 2.1.0 added

#4 - 03/04/2020 02:01 PM - Anonymous
- Status changed from Ready For Testing to Closed

Applied in changeset d5f5bcalac2ea5815df45b06c68ac0829db9bcie.

05/12/2024

1/1



https://projects.theforeman.org/projects/smart-proxy/repository/7/revisions/d5f5bca0ac2ea5815df45b06c68ac0829db9bc1e
http://www.tcpdf.org

